import bcrypt from "bcrypt";

export async function encryptPwd(pwd) {
  return Promise.resolve(bcrypt.hash(pwd, 10));
}

export async function pwdIsValid(pwd, user) {
  return Promise.resolve(bcrypt.compare(pwd, user.password));
}
